Support » Plugin: Slide Out Tab » Brilliant support and easy to use

  • I had an issue with compatibility with WP3.8.1 but this has been fixed. Great support. I should of posted to support before rating previously, I didn’t expect such great support for a free plugin. Highly recommended.

Viewing 11 replies - 1 through 11 (of 11 total)
  • Plugin Author Catapult

    (@catapult)

    I think you need to check your other plugins. The current version of this plugin doesn’t conflict with 3.8.1.

    Thanks for your reply Catapult. I’ve disabled all the plugins and reactivated them one by one, Slide Out Tab was the only one that caused the conflict.

    Plugin Author Catapult

    (@catapult)

    What theme are you using?

    Woo Canvas

    Plugin Author Catapult

    (@catapult)

    Okay, I don’t have access to a copy of that. But with a vanilla theme like Twenty Fourteen and no other plugins, I don’t get any conflict or JavaScript error with the plugin.

    I’ll keep having a play, perhaps there is something in the theme but I only noticed after upgrading the WP3.8.1. I will update this thread if I find anything.

    Thanks
    Sooz

    Plugin Author Catapult

    (@catapult)

    Okay, I found a conflict with one of the dashboard files. Version 1.3 is available now – please update and re-test.

    Amazing! It’s working brilliantly. Thank you so much, I’m really pleased, it’s much better than the other pop up plugin I found. Superb support. Thank you again.

    Plugin Author Catapult

    (@catapult)

    Okay, well it’d be good if you could update your rating accordingly.

    That’s exactly what I’m looking for. Do I need to post again? I can’t see an edit option.

    Found it. 5* – thank you!

Viewing 11 replies - 1 through 11 (of 11 total)
  • The topic ‘Brilliant support and easy to use’ is closed to new replies.